Loading...
Searching...
No Matches
Attribute Struct Reference
Collaboration diagram for Attribute:
[legend]

## Public Attributes

AttributeDefinition | definition
Char * | value
int | quoted
struct attribute * | next

## Detailed Description

Definition at line 45 of file xmlparser.h.

## Member Data Documentation

## definition

AttributeDefinition Attribute::definition

Definition at line 46 of file xmlparser.h.

## value

Char* Attribute::value

Definition at line 47 of file xmlparser.h.

## quoted

int Attribute::quoted

Definition at line 48 of file xmlparser.h.

## next

struct attribute* Attribute::next

Definition at line 49 of file xmlparser.h.

The documentation for this struct was generated from the following file:

- include/rxp/xmlparser.h